/* inicia B1 */
.comp2{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: stretch;
	align-items: center;
}
.elem2{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: center;
	align-items: flex-start;
}

@media (min-width: 100px) { /* celular */
	.elem2{
		width: auto;
		justify-content: flex-end;
	}
	.elem2>*{
		margin-left: 1rem;
	}
	
}
/* termina B1 */

ul.elem2{
	padding: 0;
	margin: 0;
	list-style: none;
}

.muestra-error{
	background-color: #f8e6e0 !important;
	min-height: 0 !important;
	margin-top: 20px !important;
	padding: 20px 15px 5px !important;
	/*padding-top: 20px !important;*/
	max-width: 100%;
	clear: both !important;
}
.muestra-error>h5{
	font-size: 18px;
}
/*
320 x 480
360 x 640
768 x 1024
800 x 1280
980 x 1280
1280 x 600
1920 x 900
*/
.base{
	min-height: 490px;
	padding-bottom: 100px;
	min-height: 83vh;
	xbackground-color: #fff;
	background-color: #fff;
}
html{
	font-size: 11px;
}
@media (min-width: 576px) {
	html{
		font-size: 12px;
	}
}
@media (min-width: 768px) {
	html{
		font-size: 13px;
	}
}
@media (min-width: 992px) {
	html{
		font-size: 14px;
	}
}
@media (min-width: 1200px) {
	html{
		font-size: 15px;
	}
}

p{
	text-align: justify;
}
.b, b, strong{
	font-synthesis: weight;
	xfont-family: sans-serif;
	xfont-weight: 500;
}
.no{
	color: #999;
}
.link{
	background-color: transparent;
	color: #0040ff;
	border: none;
	margin: 0;
	padding: 0;
	line-height: normal;
	cursor: pointer;
	float: left;
	box-shadow: none;
}
.link:focus{
	border: none;
	box-shadow: none;
}
.aviso{font-synthesis: weight; font-weight: 900}
.rojo{color: #f00 !important}
.verde{color: #088a08 !important}
.morado{color: #7401df !important}
.gris{color: #666 !important}
.naranja{color: #ff6000 !important}
.amarillo{color: #ffbf00 !important}
.rosa{color: #fe2ec8 !important}
.pistache{color: #688A08 !important}
.cafe{color: #9b5e0e !important}
.negro{color: #000 !important}
.blanco{color: #fff !important}


.bRojo{background-color: #F5A9A9 !important}
.bNaranja{background-color: #F5D0A9!important}
.bVerde{background-color: #A9F5A9 !important}
.bAmarillo{background-color: #F2F5A9 !important}
.bGris{background-color: #e6e6e6 !important}
.bAzul{background-color: #e0ecf8 !important}
.bBlanco{background-color: #ffffff !important}

.color-1{background-color: #01dfd7; color: #01dfd7;}
.color-2{background-color: #ad59fa; color: #ad59fa;}
.color-3{background-color: #0080ff; color: #0080ff;}
.color-4{background-color: #fe2e9a; color: #fe2e9a;}
.color-5{background-color: #31b404; color: #31b404;}
.color-6{background-color: #facc2e; color: #facc2e;}

.lev1{background-color: #fbeded}
.lev2{background-color: #f8f2dc}
.lev3{background-color: #e9fae9}
.lev4{background-color: #dafaf9}
.lev5{background-color: #caf1f9}

.micro{font-size: 50%}
.mini{font-size: 80%}
.gde{font-size: 1.1rem !important}
.mega{font-size: 150%}

.Xbusca{
	background-color: #effbfb;
	padding: 8px;
}
.der{float: right !important;}
.izq{float: left !important;}
.top{margin-top: 0 !important;}
.centro{text-align: center !important;}
.limpia{clear: both !important;}

.mTop{margin-top: 10px !important;}
.mLeft{margin-left: 10px !important;}

.an25{min-width: 25px;}
.an50{min-width: 50px;}
.an100{min-width: 100px;}
.an150{min-width: 150px;}
.an200{min-width: 200px;}
.an250{min-width: 250px;}
.an300{min-width: 300px;}

.anf150{width: 150px;}
.al50{height: 50px;}
.al70{height: 70px;}
.al100{height: 100px;}
.al150{height: 150px;}
.al200{height: 200px;}
.al250{height: 250px;}
.al300{height: 300px;}

.color{
	width: 14px;
	height: 14px;
	border-radius: 2px;
	background-color: transparent;
}
.color2{
	width: 28px;
	height: 28px;
	border-radius: 2px;
	background-color: transparent;
}
.noSelect, .noSelect *{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a{
	outline: 0;
	text-decoration: none;
}
.mDer>*{
	margin-right: 2rem;
}
/* empieza errores */
.errorMulti *{
	color: #ff0000;
	margin-top: 0;
}
/* termina errores */

/* empieza Cargador */
.invisible{
	display: none;
}
.selector{
	cursor: pointer;
	color:  #DF7401;
}
.tenue{
	opacity: 0.4;
}
.tdImg{
	height: 91px;
}
.imgForm{
	object-fit: contain;
	width: 80px;
	height: 80px;
	background-color: #fff;
}
li img.imgForm{
	border: solid 1px #bdbdbd;
	overflow: auto;
}
.carga li{
	list-style: none;
}
.carga ul{
	border: solid 1px #d8d8d8;
	padding: 10px;
}
.cajaAvisos{
	padding: 10px;
	background-color: #f2f2f2;
	clear: both;
	margin: 5px 0;
	overflow: auto;
	border-radius: 2px;
}
.cajaAvisos ul{
	margin-top: 0;
	margin-bottom: 5px;
}
.cajaAvisos h4{
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-synthesis: weight;
	color: #424242;
}
.cajaAvisos .sin{
	list-style: none;
	margin-left: -30px;
}
.subAviso{
	list-style: none;
	margin-left: 15px;
}
.titAviso{
	list-style: none;
	margin-left: -40px;
	font-synthesis: weight;
	font-weight: 800;
}
/* termina Cargador */

/* empieza Cuadro */
.cuadro{
	position: relative;
	width: 100%;
}
.cuadro:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}
.contenidoCuad{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: transparent;
	line-height: 1;
}
.rec75.cuadro:after {
	padding-bottom: 75%;
}
.rec85.cuadro:after {
	padding-bottom: 80%;
}
.rec95.cuadro:after {
	padding-bottom: 80%;
}
.contenidoCuad>img{
	object-fit: contain;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	line-height: 1;
}
/* termina Cuadro */

/* empieza Modal */
.modal{
	top: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	height: auto;
	background-color: #fff;
	overflow-y: auto;
	z-index: 2200;
	background: rgba(255,255,255,0.6);
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.drk .modal{
	background: rgba(0,0,0,0.6);
}
.cajaInfo{
	top: 52px;
	bottom: 0;
	right: 0;
	position: fixed;
	width: auto;
	height: auto;
	overflow-y: auto;
	z-index: 2200;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
}
.ven{
	box-sizing: border-box;
	background-color: #fff;
	padding: 1.8rem 1rem 1rem;
	border: solid 1px #29bedc;
	border-radius: 3px;
	overflow: auto;
	min-width: 30vw;
	min-height: 50vh;
}
.drk .ven{
	background-color: #21272b;
	color: #fff;
	border-color: #31545d;
}
@media (min-width: 100px) { /* celular */
	.ven{
		max-height: 85vh;
		max-width: 79vw;
	}
}
@media (min-width: 570px) { /* mayor que celular 576 */
	.ven{
		max-height: 100vh;
		max-width: 80vw;
	}
}
.cierraDisp{
	float: right;
	cursor: pointer;
	line-height: 0px;

	position: sticky;
	top: 0px; 
}
/* termina Modal */

.imgStd{
	max-width: 100%;
}

.btn{
	box-sizing: border-box;
	border: none;
	padding: 10px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border-radius: 3px;
	width: auto !important;
	height: auto !important;
}
.btn:hover {
	border: none;
}
.mbt{
	box-sizing: border-box;
	background-color: #337cab;
	border: none;
	display: inline-block;
	padding: 1px 6px;
	cursor: pointer;
	border-radius: 4px;
	color: #ffffff;
}
.drk .mbt{
	background-color: #6078bf;
}
.bus{
	float: right;
	padding: 10px 20px;
	margin-top: 5px !important;
}

.btn0{
	color: #fff;
	background-color: #337cab;
}
.drk .btn0{
	background-color: #5a70aa;
}

.btnA {
	background-color: #05b5ae; 
	color: #fff; 
	font-weight: 700;
}
.btnA:hover {
	background-color: #098b85;
}

.btnB {
	background-color: #ff0080; 
	color: white;
	font-weight: 700;
}
.btnB:hover {
	background-color: #df0174; 
}

.tachado{
	text-decoration:line-through;
}
.navMulti a{
	float: right;
	margin-left: 10px;
}
.navIdio{
	float: right;
	margin-top: -20px;
}
.navIdio a{
	margin-left: 10px;
}
/*links2*/
.links2{
	margin-top: 10px;
}
.links2>.izq>a{
	margin-right: 20px;
}
.links2>.der>a{
	margin-left: 20px;
}